body {
  height: 100%;
}
footer {
  margin-top: auto;
}
.fqa-section .modal .title {
  font-size: 32px;
  font-weight: 500;
}
.fqa-section .fqa-body {
  margin-top: 40px;
}
.fqa-section .fqa-body .question {
  width: 100%;
  margin: 0 auto;
}
.fqa-section .fqa-body .question .item {
  width: 100%;
  height: 50px;
  font-size: 14px;
  overflow: hidden;
  padding: 0 16px;
  position: relative;
  margin-bottom: 10px;
  transition-duration: 0.3s;
  background-color: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  border-radius: 10px;
}
.fqa-section .fqa-body .question .item .q-title {
  height: 50px;
  line-height: 50px;
  color: rgba(255, 255, 255, 0.9);
  font-size: 16px;
}
.fqa-section .fqa-body .question .item .q-desc {
  font-size: 13px;
  padding-bottom: 10px;
  padding-left: 32px;
  color: rgba(255, 255, 255, 0.9);
}
.fqa-section .fqa-body .question .item .q-icon {
  position: absolute;
  right: 12px;
  top: 18px;
  color: rgba(255, 255, 255, 0.9);
}
